@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/*********************************
 *
 * COMMON
 *
 *********************************/
body {
  position: relative;
  overflow-x: hidden;
  color: #010000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4vw;
  font-weight: 600; }
  @media screen and (max-width: 750px) {
    body {
      font-size: 3vw; }
      body .pc {
        display: none !important; } }
  @media screen and (min-width: 751px) {
    body a {
      transition: 0.3s; }
      body a:hover {
        opacity: 0.8; }
    body .sp {
      display: none !important; } }
  body a {
    text-decoration: none; }
  body img {
    width: 100%;
    height: auto; }
  body .red {
    color: #e50012; }

/*********************************
 *
 * HEADER
 *
 *********************************/
header {
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100; }
  @media screen and (min-width: 751px) {
    header {
      font-size: min(1.4vw, 18px); } }
  header .header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    padding: 0 0 0 15px; }
    @media screen and (max-width: 750px) {
      header .header_inner {
        height: 50px;
        padding: 0 0 0 6px; } }
  header .logo {
    width: 16.4%;
    max-width: 228px; }
    @media screen and (max-width: 750px) {
      header .logo {
        width: 35.4%;
        max-width: 266px; } }
  header nav ul {
    display: flex;
    align-items: center;
    font-size: 85%;
    line-height: 1; }
    header nav ul li {
      margin: 0 0 0 2.2rem; }
      header nav ul li a {
        display: block;
        padding: 0.5em 0 0.5em 1.3em;
        background: url("../images/icn_arw_red01.png") left center no-repeat;
        color: #010000; }
      header nav ul li.btn {
        margin: 0 0 0 3rem;
        font-size: 110%; }
        @media screen and (max-width: 750px) {
          header nav ul li.btn {
            margin: 0;
            font-size: 125%; } }
        header nav ul li.btn a {
          display: flex;
          align-items: center;
          justify-content: center;
          height: 80px;
          padding: 0 2em;
          background: #e50112;
          color: #fff; }
          @media screen and (max-width: 750px) {
            header nav ul li.btn a {
              height: 50px;
              padding: 0 1.5em;
              line-height: 1.3;
              text-align: center; } }
          header nav ul li.btn a span {
            display: block; }

/*********************************
 *
 * MAIN
 *
 *********************************/
main .h2_box {
  position: relative;
  padding: 0 0 1.9em 0;
  background: url("../images/icn_arw_red02.png") center bottom no-repeat;
  background-size: 15em auto; }
  @media screen and (max-width: 750px) {
    main .h2_box {
      padding: 0 0 2em 0; } }
  main .h2_box h2 {
    font-size: 210%;
    font-weight: 900;
    line-height: 1;
    text-align: center; }
    @media screen and (max-width: 750px) {
      main .h2_box h2 {
        font-size: 215%; } }
    main .h2_box h2 span {
      position: relative;
      padding: 0.1em 1.95em 0 1.95em; }
      @media screen and (max-width: 750px) {
        main .h2_box h2 span {
          padding: 0.1em 1.7em 0 1.7em; } }
      main .h2_box h2 span::before {
        position: absolute;
        display: block;
        content: "";
        width: 1.35em;
        height: 1.3em;
        top: 0;
        left: 0;
        background: url("../images/icn_h2.png") right top no-repeat;
        background-size: contain; }
      main .h2_box h2 span::after {
        position: absolute;
        display: block;
        content: "";
        width: 1.35em;
        height: 1.3em;
        top: 0;
        right: 0;
        background: url("../images/icn_h2.png") right top no-repeat;
        background-size: contain;
        transform: scale(-1, 1); }
  main .h2_box .en {
    margin: 0.5em 0 0 0;
    color: #b0aeaf;
    text-align: center;
    letter-spacing: 0.02em; }
    @media screen and (max-width: 750px) {
      main .h2_box .en {
        margin: 0.4em 0 0 0;
        font-size: 120%; } }

/*********************************
 *
 * MV
 *
 *********************************/
#mv {
  position: relative;
  width: 100%;
  margin: 0 auto; }
  #mv h1 {
    position: absolute;
    width: 100%;
    top: 4.3vw;
    left: 0;
    z-index: 5; }
    @media screen and (max-width: 750px) {
      #mv h1 {
        top: 7vw; } }
  #mv .btn {
    position: absolute;
    width: 16vw;
    height: 16vw;
    top: 29.4vw;
    right: 8vw;
    z-index: 5; }
    @media screen and (max-width: 750px) {
      #mv .btn {
        width: 29.6vw;
        height: 29.6vw;
        top: 74.7vw;
        right: 2.9vw; } }
    #mv .btn a {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      padding: 2.3em 0 0 0;
      background: #e50112;
      border-radius: 50%;
      color: #fff;
      font-size: 115%;
      font-style: italic;
      font-weight: 800;
      line-height: 1.3;
      text-align: center; }
      @media screen and (max-width: 750px) {
        #mv .btn a {
          font-size: 100%; } }
      #mv .btn a::before {
        position: absolute;
        display: block;
        content: "";
        width: 34%;
        height: 30%;
        top: 9.5%;
        left: 50%;
        background: url("../images/icn_ticket.svg") center center no-repeat;
        background-size: contain;
        transform: translateX(-50%); }
      #mv .btn a::after {
        position: absolute;
        display: block;
        content: "";
        width: 1.1em;
        height: 1.1em;
        bottom: 8.5%;
        left: 50%;
        background: url("../images/icn_arw_white.png") center center no-repeat;
        background-size: contain;
        transform: translateX(-50%); }
  #mv .slider {
    position: absolute;
    width: 100%;
    top: 48.8vw;
    left: 0;
    z-index: 3; }
    @media screen and (max-width: 750px) {
      #mv .slider {
        top: 87vw; } }
    #mv .slider .list {
      transition-timing-function: linear; }
    #mv .slider .item {
      margin: 0 1.5vw; }
      @media screen and (max-width: 750px) {
        #mv .slider .item {
          margin: 0 2.3vw; } }
    #mv .slider .img {
      overflow: hidden;
      margin: 2vw 0;
      border-radius: 0.6em;
      box-shadow: 0 0 1.2rem rgba(11, 48, 142, 0.3); }
    #mv .slider .photo1 {
      width: 21.8vw !important;
      padding: 5.5vw 0 0 0; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo1 {
          width: 30vw !important; } }
    #mv .slider .photo2 {
      width: 20.5vw !important; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo2 {
          width: 28.2vw !important; } }
    #mv .slider .photo3 {
      width: 16.4vw !important;
      padding: 3vw 0 0 0; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo3 {
          width: 22.6vw !important; } }
    #mv .slider .photo4 {
      width: 24.9vw !important;
      padding: 9vw 0 0 0; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo4 {
          width: 34.2vw !important; } }
    #mv .slider .photo5 {
      width: 20.5vw !important;
      padding: 4.5vw 0 0 0; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo5 {
          width: 28.2vw !important; } }
    #mv .slider .photo6 {
      width: 21.8vw !important;
      padding: 9.2vw 0 0 0; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo6 {
          width: 30vw !important; } }
    #mv .slider .photo7 {
      width: 16.9vw !important;
      padding: 3.5vw 0 0 0; }
      @media screen and (max-width: 750px) {
        #mv .slider .photo7 {
          width: 23.2vw !important; } }

/*********************************
 *
 * TOPICS
 *
 *********************************/
#topics {
  position: relative;
  margin: -9vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #topics {
      margin: -44vw 0 0 0; } }
  #topics .topics_inner {
    width: 78%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #topics .topics_inner {
        width: 87%; } }
  #topics .topics_box {
    margin: 2.5rem 0 0 0;
    padding: 1.6em 2em;
    background: #fffbdd url("../images/topics_img01.png") right 1em bottom 0.8em no-repeat;
    background-size: auto 5.5em;
    border: 0.3em solid #ffe509;
    border-radius: 0.5em;
    box-shadow: 0 0 1.2rem rgba(86, 97, 108, 0.2); }
    @media screen and (max-width: 750px) {
      #topics .topics_box {
        margin: 5vw 0 0 0;
        padding: 1.6em 9em 1.6em 2em;
        background: #fffbdd url("../images/topics_img01.png") right 1.4em bottom 1.2em no-repeat;
        background-size: auto 5em;
        border: 0.7em solid #ffe509;
        border-radius: 1em; } }
    #topics .topics_box p {
      color: #3b3f4b;
      font-size: 110%;
      font-weight: 800;
      line-height: 1.8; }
      @media screen and (max-width: 750px) {
        #topics .topics_box p {
          font-size: 145%;
          line-height: 1.7; } }

/*********************************
 *
 * CAMPAIGN
 *
 *********************************/
#campaign {
  position: relative;
  margin: 7vw 0 0 0;
  padding: 3vw 0 0 0; }
  @media screen and (max-width: 750px) {
    #campaign {
      margin: 8vw 0 0 0;
      padding: 7vw 0 0 0; } }
  #campaign .campaign_inner {
    width: 78%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #campaign .campaign_inner {
        width: 87%; } }
  #campaign .campaign_box {
    overflow: hidden;
    position: relative;
    margin: 3rem 0 0 0;
    background: #fff;
    border-radius: 0.5em;
    box-shadow: 0 0 1.2rem rgba(86, 97, 108, 0.2); }
    @media screen and (max-width: 750px) {
      #campaign .campaign_box {
        margin: 2rem 0 0 0;
        border-radius: 1em; } }
    #campaign .campaign_box::after {
      position: absolute;
      display: block;
      content: "";
      top: 0;
      left: 0;
      width: 6vw;
      height: 100%;
      background: #e50012; }
      @media screen and (max-width: 750px) {
        #campaign .campaign_box::after {
          width: 100%;
          height: 13vw; } }
  #campaign .campaign_item {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 0.5em 0;
    z-index: 2; }
    @media screen and (max-width: 750px) {
      #campaign .campaign_item {
        flex-wrap: wrap;
        padding: 0; } }
    #campaign .campaign_item .img {
      width: 57%;
      padding: 3.5vw 0 3.5vw 3.9vw;
      background: url("../images/icn_dot.png") right center repeat-y;
      background-size: 1em auto; }
      @media screen and (max-width: 750px) {
        #campaign .campaign_item .img {
          width: 100%;
          padding: 8vw 8vw 8.5vw 8vw;
          background: url("../images/icn_dot.png") left bottom repeat-x;
          background-size: 1em auto; } }
      #campaign .campaign_item .img img {
        width: calc(100% - 20px - 3.5vw); }
        @media screen and (max-width: 750px) {
          #campaign .campaign_item .img img {
            width: 100%; } }
    #campaign .campaign_item .txt {
      width: 43%;
      padding: 3.5vw 3.9vw 3.5vw 3vw; }
      @media screen and (max-width: 750px) {
        #campaign .campaign_item .txt {
          width: 100%;
          padding: 6vw 8vw 9vw 8vw; } }
      #campaign .campaign_item .txt .tag {
        padding: 0.2em 0.5em;
        border: 0.15em solid #e50012;
        font-size: 140%;
        font-weight: 800;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #campaign .campaign_item .txt .tag {
            padding: 0.2em 0.5em;
            font-size: 170%; } }
      #campaign .campaign_item .txt .date {
        margin: 0.5em 0 0 0;
        font-size: 140%;
        font-weight: 800;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #campaign .campaign_item .txt .date {
            margin: 0.9em 0 0 0;
            font-size: 170%; } }
      #campaign .campaign_item .txt .note {
        margin: 0.7em 0 0 0;
        font-size: 120%; }
        @media screen and (max-width: 750px) {
          #campaign .campaign_item .txt .note {
            margin: 0.6em 0 0 0;
            font-size: 160%; } }
        #campaign .campaign_item .txt .note strong {
          font-weight: 800; }
        #campaign .campaign_item .txt .note span {
          font-size: 76%; }
          @media screen and (max-width: 750px) {
            #campaign .campaign_item .txt .note span {
              font-size: 85%; } }
      #campaign .campaign_item .txt .price {
        margin: 0.8em 0 0 0;
        padding: 0.7em 0;
        border-top: 2px solid #dedede; }
        @media screen and (max-width: 750px) {
          #campaign .campaign_item .txt .price {
            font-size: 130%; } }
        #campaign .campaign_item .txt .price strong {
          font-size: 150%;
          font-weight: 700; }
          @media screen and (max-width: 750px) {
            #campaign .campaign_item .txt .price strong {
              font-size: 160%; } }
        #campaign .campaign_item .txt .price em {
          font-size: 120%;
          font-weight: 700; }
          @media screen and (max-width: 750px) {
            #campaign .campaign_item .txt .price em {
              font-size: 118%; } }
        #campaign .campaign_item .txt .price span {
          display: inline-block;
          margin: 0 0.7em 0.2em 0;
          padding: 0.2em 0.5em;
          background: #e50012;
          border-radius: 0.2em;
          color: #fff;
          font-size: 90%; }
          @media screen and (max-width: 750px) {
            #campaign .campaign_item .txt .price span {
              margin: 0 0.4em 0.2em 0;
              padding: 0.2em 0.3em;
              font-size: 100%; } }
      #campaign .campaign_item .txt .price + .price {
        margin: 0; }
      #campaign .campaign_item .txt .notice {
        padding: 0.9em 0 0 0;
        border-top: 2px solid #dedede; }
        @media screen and (max-width: 750px) {
          #campaign .campaign_item .txt .notice {
            font-size: 130%; } }
      #campaign .campaign_item .txt .btn {
        margin: 1.5em 0 0 0; }
        #campaign .campaign_item .txt .btn a {
          display: block;
          padding: 0.8em 1.6em 0.8em 0;
          background: #e50012 url("../images/icn_ticket.svg") left 0.9em center no-repeat;
          background-size: auto 1.8em;
          border-radius: 0.8em;
          color: #fff;
          font-size: 105%;
          text-align: right; }
          @media screen and (max-width: 750px) {
            #campaign .campaign_item .txt .btn a {
              padding: 1em 2em 1em 0;
              font-size: 130%; } }
        #campaign .campaign_item .txt .btn.line {
          margin: 0;
          padding: 1.2em 0 0 0;
          border-top: 2px solid #dedede; }

/*********************************
 *
 * SCHEDULE
 *
 *********************************/
#schedule {
  position: relative;
  margin: 17vw 0 0 0;
  padding: 3vw 0 8vw 0;
  background: #f0f6fa url("../images/shedule_bg.jpg") center top no-repeat;
  background-size: cover; }
  @media screen and (max-width: 750px) {
    #schedule {
      margin: 21vw 0 0 0;
      padding: 7vw 0 14vw 0; } }
  #schedule::before {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 5vw;
    top: -5vw;
    left: 0;
    aspect-ratio: 1/cos(30deg);
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    background: #f0f6fa; }
  #schedule .schedule_inner {
    width: 78%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #schedule .schedule_inner {
        width: 87%; } }
  #schedule .schedule_box {
    overflow: hidden;
    position: relative;
    margin: 3rem 0 0 0;
    padding: 3.4vw 4.4vw 4.4vw 4.4vw;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0.5em; }
    @media screen and (max-width: 750px) {
      #schedule .schedule_box {
        margin: 1.7rem 0 0 0;
        padding: 8vw 8vw 8vw 8vw; } }
  #schedule .ttl {
    font-size: 150%;
    font-weight: 800;
    text-align: center; }
    @media screen and (max-width: 750px) {
      #schedule .ttl {
        font-size: 170%; } }
    #schedule .ttl span {
      color: #a0a0a0; }
  #schedule table {
    width: 100%;
    margin: 0.8em 0 0 0;
    background: #fff;
    font-size: 105%; }
    @media screen and (max-width: 750px) {
      #schedule table {
        margin: 1.1em 0 0 0;
        font-size: 120%; } }
    #schedule table th {
      width: 25%;
      padding: 0.8em 0.5em;
      background: #e50012;
      border-right: 1px solid #dadada;
      border-bottom: 1px solid #dadada;
      color: #fff;
      font-weight: 700;
      text-align: center; }
      #schedule table th:last-child {
        border-right: none; }
    #schedule table td {
      width: 25%;
      padding: 0.8em 0.5em;
      border-left: 1px solid #dadada;
      border-bottom: 1px solid #dadada;
      font-weight: 500;
      text-align: center; }
      #schedule table td:last-child {
        border-right: 1px solid #dadada; }

/*********************************
 *
 * RESERVATION
 *
 *********************************/
#reservation {
  position: relative;
  background: #efefef; }
  #reservation .h2_box {
    margin: 0 0 1.9em 0;
    padding: 2.5em 0 2em 0;
    background: #e50012; }
    #reservation .h2_box::after {
      position: absolute;
      display: block;
      content: "";
      width: 15em;
      height: 1.9em;
      left: 50%;
      bottom: -1.8em;
      background: url("../images/icn_arw_red02.png") center top no-repeat;
      background-size: 15em auto;
      transform: translateX(-50%); }
    #reservation .h2_box h2 {
      color: #fff; }
    #reservation .h2_box .en {
      margin: 0.5em 0 0 0;
      color: #fff; }
  #reservation .reservation_inner {
    width: 78%;
    margin: 0 auto;
    padding: 1.5vw 0 7.5vw 0; }
    @media screen and (max-width: 750px) {
      #reservation .reservation_inner {
        width: 73.6%;
        padding: 1.5vw 0 15vw 0; } }
    #reservation .reservation_inner ul {
      display: flex;
      justify-content: center;
      flex-wrap: wrap; }
      #reservation .reservation_inner ul li {
        width: 31.4%;
        margin: 2em 2.8% 0 0; }
        @media screen and (max-width: 750px) {
          #reservation .reservation_inner ul li {
            width: 100%;
            margin: 2.3em 0 0 0; } }
        #reservation .reservation_inner ul li:nth-child(3n) {
          margin-right: 0; }
      #reservation .reservation_inner ul a {
        display: block; }
      #reservation .reservation_inner ul dl {
        overflow: hidden;
        border-radius: 0.5em; }
        @media screen and (max-width: 750px) {
          #reservation .reservation_inner ul dl {
            border-radius: 1em; } }
        #reservation .reservation_inner ul dl dt {
          padding: 0.85em 1em;
          background: #0b308e;
          color: #fff;
          font-size: 90%;
          text-align: center; }
          @media screen and (max-width: 750px) {
            #reservation .reservation_inner ul dl dt {
              padding: 0.9em 1em;
              font-size: 120%; } }
        #reservation .reservation_inner ul dl dd {
          padding: 2.3em 0;
          background: #fff;
          text-align: center; }
          @media screen and (max-width: 750px) {
            #reservation .reservation_inner ul dl dd {
              padding: 2.4em 0; } }
          #reservation .reservation_inner ul dl dd img {
            width: auto;
            height: 3.9vw; }
            @media screen and (max-width: 750px) {
              #reservation .reservation_inner ul dl dd img {
                height: 9.5vw; } }

/*********************************
 *
 * FOOTER
 *
 *********************************/
footer {
  padding: 5vw 0 7vw 0;
  background: #fff; }
  @media screen and (max-width: 750px) {
    footer {
      padding: 7vw 0 12vw 0; } }
  footer ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
    footer ul li {
      margin: 2em 3.5% 0 3.5%; }
      @media screen and (max-width: 750px) {
        footer ul li {
          margin: 2em 5% 0 5%; } }
      footer ul li img {
        width: auto;
        height: 3vw; }
        @media screen and (max-width: 750px) {
          footer ul li img {
            height: 5.5vw; } }
  footer p {
    margin: 3vw 0 0 0;
    font-size: 70%;
    text-align: center; }
    @media screen and (max-width: 750px) {
      footer p {
        margin: 5.2vw 0 0 0;
        font-size: 80%; } }
